KEYLOGOUT(1)

NAME
keylogout - delete stored secret key

SYNOPSIS
keylogout [-f]

DESCRIPTION
The keylogout utility deletes the key stored by the key server process keyserv(8) to be used by any secure network services, such as NFS. Further access to the key is revoked, however current session keys may remain valid till they expire, or are refreshed. This option will cause any background jobs that need secure RPC services to fail, and any scheduled at jobs that need the key to fail. Also since only one copy is kept on a machine of the key, it is a bad idea to place this in your .logout file since it will affect other sessions on the same machine.

The following option is available:

-f  Forget the rootkey. This will break secure NFS if it is done on a server.

SEE ALSO
chkey(1), keylogin(1), login(1), publickey(5), keyserv(8), newkey(8)